From: intrigeri <intrigeri@boum.org>
Date: Tue, 26 Oct 2021 09:00:31 +0000
Subject: AppArmor: silence a denial for access we don't need

Firefox 91 only uses /etc/os-release to tweak the system's fonts list
depending on the distribution. Tor Browser does not use the system's font,
so that's not relevant.

(cherry picked from commit 4b9d49c18315476b1a95878c2d84e8e8299db6c9)
---
 apparmor/torbrowser.Browser.firefox | 1 +
 1 file changed, 1 insertion(+)

diff --git a/apparmor/torbrowser.Browser.firefox b/apparmor/torbrowser.Browser.firefox
index 0513832..6fd13c9 100644
--- a/apparmor/torbrowser.Browser.firefox
+++ b/apparmor/torbrowser.Browser.firefox
@@ -32,6 +32,7 @@ profile torbrowser_firefox @{torbrowser_firefox_executable} {
   deny /etc/host.conf r,
   deny /etc/hosts r,
   deny /etc/nsswitch.conf r,
+  deny /etc/os-release r,
   deny /etc/resolv.conf r,
   deny /etc/passwd r,
   deny /etc/group r,
